JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
WeakReference< ObjectType, ReferenceCountingType >::Master Member List

This is the complete list of members for WeakReference< ObjectType, ReferenceCountingType >::Master, including all inherited members.

clear() noexcept | WeakReference< ObjectType, ReferenceCountingType >::Master |
getNumActiveWeakReferences() const noexcept | WeakReference< ObjectType, ReferenceCountingType >::Master |
getSharedPointer(ObjectType *object) | WeakReference< ObjectType, ReferenceCountingType >::Master |
Master()=default | WeakReference< ObjectType, ReferenceCountingType >::Master |
~Master() noexcept | WeakReference< ObjectType, ReferenceCountingType >::Master |